body{margin: 1% 4% 1% 4%}
A{position:relative;top:0px;left:0px}
A:visited{color:#66C;text-decoration:none;background-color:transparent}
A:active{color:#D60;text-decoration:none;background-color:transparent}
A:hover{text-decoration:underline}
.g A{color:#33F;background-color:transparent;text-decoration:none}
.g A:visited{color:#66C;background-color:transparent;text-decoration:none}
.g A:active{color:#D60;background-color:transparent;text-decoration:none}
.g A:hover{color:#D60;background-color:transparent;text-decoration:underline;position:relative;top:0px;left:0px}
.red{color:#E30}
.green{color:#0C0}
.m{font:90% verdana,arial}
/* color map */
.a{color:#FFF;background-color:transparent}
.s{color:#E30;background-color:transparent}
.d{color:#0C0;background-color:transparent}
.f{color:#777;background-color:transparent}
.h{color:#333;background-color:transparent}
/* interface */
.q{font:61% verdana,arial}
.w{font:115% georgia,"times new roman",verdana,arial}
.e{font:bold 86% arial}
.r{font:bold 91% verdana,arial}
.t{font:71% verdana,arial}
.y{margin:0pt 12pt 10pt 12pt}
.u {font: 90% verdana,arial}
OL.termlist LI {list-style:decimal;margin:12pt;text-align:left}
DL DT.t {font:75%}
/* XML */
.term{font:135% georgia,"times new roman";color:#000;background-color:transparent}
.abbr{font:95% verdana,"times new roman";color:#777;background-color:transparent}
.trns{font:95% verdana,"times new roman";color:#590;margin-left:0px;background-color:transparent}
.defn{text-align:justify;font:106% "times new roman";margin-left:12pt;background-color:#FFF}
.syn{font:90% "times new roman";color:#444;margin-left:20px;background-color:transparent}
.xref{font:100% "times new roman"}
.highlight{background-color:#FE9}
/* HTML-forms */
.input{courier;width:100%;color:#000;background-color:#FFF;border-top:#000 1px solid;border-left:#000 1px solid;border-right:#CCC 1px solid;border-bottom:#CCC 1px solid}
input.input {font:80% 'courier new',courier}
.submitok{font:8pt"Microsoft Sans Serif","MS Sans Serif",verdana,arial;background-color:#C0F4C0;padding:2px;border-left:#EFE 2px solid;border-top:#EFE 2px solid;border-right:#7A7 2px solid;border-bottom:#7A7 2px solid;}
.submitcancel{font:8pt "Microsoft Sans Serif","MS Sans Serif",verdana,arial;background-color:#F0F0EB;padding:2px;border-left:#FFF 2px solid;border-top:#FFF 2px solid;border-right:#C7C4A9 2px solid;border-bottom:#C7C4A9 2px solid;width:75px}
